Subject: RE: Critique vs Criticism - Plenary comments

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Fri, 18 Jul 2003 11:04:50 +0300

These facilities discussions! As my wife said - did you finish all technical subjects to talk about?

But what the ... I have also attended 30+ IETF meetings, so let me comment on two details issues:

1. 'Bar BOF' - what was exactly the problem in Vienna? That there was no bar, with TV loudly shouting CNN or ESPN? On the other hand there was a sandwich bar, you could buy drinks (including beer), or had them for free (excluding beer) for most of the time. There was plenty of sitting space around, and I had at least three editing sessions during the week. Much, much better than in San Francisco for example. 
2. Water was brought in rooms on Wednesday morning, which is rather middle of the week, not 'near the end'.

BTW,  I am still waiting to attend an IETF meeting in a US facility serving decent coffee. In Vienna, there was plenty of it, and we did not have to pour it by ourselves :-)

Dan

> -----Original Message-----
> From: Michael StJohns [mailto:[email-masked]]
> Sent: 18 July, 2003 12:11 AM
> To: [email-masked]
> Subject: Critique vs Criticism - Plenary comments
> 
> 
> Folks -
> 
> I want to make a further comment about tonight's discussion 
> about the site 
> and site logistics.  I'd like to ask all of you to listen to 
> the discussion 
> less as a bashing of the local host and the city and people 
> of Vienna, and 
> more as I think it was intended - a critique of the site and 
> facilities as 
> they relate to serving the needs of the IETF.  The person who 
> started the 
> discussion made at least three separate points related to the 
> facilities - 
> at no time did he impugn or otherwise denigrate Vienna, the people of 
> Vienna, or the local host.
> 
> The points were (as near as I remember) - that the geographic 
> separation of 
> hotel and meeting facilities was a problem, that there were 
> power issues in 
> the rooms both related to the amount and to the location, and 
> that there 
> was no water in any of the rooms until the near the end.
> 
> We've had meetings with geographic separation before - mostly 
> this causes 
> problems in the formation of the usual IETF bar BOFs.  Going 
> back to the 
> beginning of the IETF, much of the small group discussion at 
> the IETF has 
> taken place after or between the session in and around the bar at the 
> conference hotel.  Quite a lot of the ideas which have made 
> it into the 
> standards process have started because of the free flow of 
> information and 
> the liberal application of two or three beers.  The Bar BOF is a well 
> established part of the IETF meeting culture and meetings without an 
> obvious place to meet post session have generally been less 
> productive.
> 
> The power issues are more properly the purview of the 
> facility (e.g. the 
> conference center) coordinator.  Letting the secretariat know 
> about the 
> problem is both appropriate and helpful for their evaluation of the 
> facility for possible later use.
> 
> The lack of water, drinking fountains, cups, etc was frankly 
> painful to 
> me.  This was attributed to the policy of the conference 
> facility... maybe 
> I'm spoiled, but I found this policy strange and unusual and 
> not applicable 
> to any of the other facilities we've met at previously.
> 
> 
> I do want to echo Randy Bush and others with thanks to the 
> host for an 
> excellent wireless system and network.  I didn't have to fall 
> back once to 
> the terminal room, so I can't comment on good/bad there.
> 
> Please, let's try and take comments at face value and not 
> treat the people 
> making them like they're trying to kick your puppy.
> 
> Thanks - Mike
> 
> ps - I've been to 55 of the IETF meetings...  I get to 
> comment from time to 
> time.
> 
> 
>